[class^="balloon"], [class^="colorSideBar"], [class^="avabelBox0"], [class^="borderBox0"], [class^="accordionTitle0"], a.scTitle, .scTitle a { opacity: 1; float: auto; text-align: left; display: block; font-size: auto; font-weight: auto; text-shadow: none; line-height: 100%; width: 100%; }

[class^="balloon"], [class^="colorSideBar"], [class^="avabelBox0"], [class^="borderBox0"], [class^="accordionTitle0"], a.scTitle, .scTitle a { opacity: 1; float: none; font-size: auto; font-weight: auto; line-height: 120%; text-shadow: none; }

.tabs ul li.category_mark * { background: #fff; border-bottom: solid 5px #fff; }

.tabs [class^="tab_"] a { background: #fff; border-bottom: solid 5px #fff; font-size: .8rem; width: 100%; }

.tabs [class^="tab_"] a:hover, .tabs [class^="tab_"] a { border-bottom: solid 5px #fff; color: #fff; }

.category_mark.all { background: #313131; }

.tabs ul li.category_mark .all, .tabs ul li.category_mark.all { border-bottom-color: #313131; }

.tabs .tab_all a { border-bottom-color: #313131; color: #313131; }

.tabs .tab_all a:hover, .tabs.all .tab_all a { background: #313131; border-bottom-color: #fff; color: #fff; }

.category_mark.shop { background: #d265ff; }

.tabs ul li.category_mark .shop, .tabs ul li.category_mark.shop { border-bottom-color: #d265ff; }

.tabs .tab_shop a { border-bottom-color: #d265ff; color: #d265ff; }

.tabs .tab_shop a:hover, .tabs.shop .tab_shop a { background: #d265ff; border-bottom-color: #fff; color: #fff; }

.category_mark.update { background: #48c11f; }

.tabs ul li.category_mark .update, .tabs ul li.category_mark.update { border-bottom-color: #48c11f; }

.tabs .tab_update a { border-bottom-color: #48c11f; color: #48c11f; }

.tabs .tab_update a:hover, .tabs.update .tab_update a { background: #48c11f; border-bottom-color: #fff; color: #fff; }

.category_mark.maintenance { background: #dc5300; }

.tabs ul li.category_mark .maintenance, .tabs ul li.category_mark.maintenance { border-bottom-color: #dc5300; }

.tabs .tab_maintenance a { border-bottom-color: #dc5300; color: #dc5300; }

.tabs .tab_maintenance a:hover, .tabs.maintenance .tab_maintenance a { background: #dc5300; border-bottom-color: #fff; color: #fff; }

.category_mark.event { background: #ecb700; }

.tabs ul li.category_mark .event, .tabs ul li.category_mark.event { border-bottom-color: #ecb700; }

.tabs .tab_event a { border-bottom-color: #ecb700; color: #ecb700; }

.tabs .tab_event a:hover, .tabs.event .tab_event a { background: #ecb700; border-bottom-color: #fff; color: #fff; }

.category_mark.important { background: #b50044; }

.tabs ul li.category_mark .important, .tabs ul li.category_mark.important { border-bottom-color: #b50044; }

.tabs .tab_important a { border-bottom-color: #b50044; color: #b50044; }

.tabs .tab_important a:hover, .tabs.important .tab_important a { background: #b50044; border-bottom-color: #fff; color: #fff; }

.category_mark.defect { background: #5f289d; }

.tabs ul li.category_mark .defect, .tabs ul li.category_mark.defect { border-bottom-color: #5f289d; }

.tabs .tab_defect a { border-bottom-color: #5f289d; color: #5f289d; }

.tabs .tab_defect a:hover, .tabs.defect .tab_defect a { background: #5f289d; border-bottom-color: #fff; color: #fff; }

.category_mark.other { background: #59493f; }

.tabs ul li.category_mark .other, .tabs ul li.category_mark.other { border-bottom-color: #59493f; }

.tabs .tab_other a { border-bottom-color: #59493f; color: #59493f; }

.tabs .tab_other a:hover, .tabs.other .tab_other a { background: #59493f; border-bottom-color: #fff; color: #fff; }

.tabs { margin-top: 1rem; }
.tabs ul { display: flex; justify-content: space-between; flex: 4; margin: auto; flex-wrap: wrap;}
.tabs ul * { box-sizing: border-box; }
.tabs ul li { width: 24.6%; margin-top: .2rem; box-sizing: border-box; border: 1px solid #dddddd; }
.tabs ul li a { padding: .3rem .2rem .3rem; width: 100%; display: block; color: #fff; text-decoration: none; text-align: center; height: 100%; }
.tabs ul li a:hover { opacity: 0.5; }

a { text-decoration: none; color: #0c45ba; }
a:hover { color: #19f1ff; text-decoration: underline; }

.alignC { text-align: center; margin: auto; }

.information ul.common_list li, ul.common_list li { list-style-type: none !important; }

dl.help_book { width: 100%; margin: auto; }
dl.help_book dt.help_title { font-size: 1.3rem; font-weight: bold; padding: .3rem 0rem .3rem .5rem; color: #0d6cd7; border-bottom: 1px solid #0d6cd7; border-left: 5px solid #0d6cd7; }

.information ul.common_list li, ul.common_list li { list-style-type: none !important; }

.userAgeVerificationContents, .cont { width: 95%; margin: auto; padding: .5rem; line-height: 140%; font-size: 1rem; border-radius: 3px; box-sizing: border-box; border: solid 1px #ddd; }
.userAgeVerificationContents hr, .cont hr { border: 1px 0px 0px 0px; border-top: 1px #000 dashed !important; width: 100% !important; margin: .5rem 0 1rem 0; }

.btn_submit_list { width: 100%; }

ul.btn_submit_list, .btn_submit_list ul { letter-spacing: -.4em; }

.btn_submit_list li { width: 50%; vertical-align: top; display: inline-block; *display: inline; zoom: 1; letter-spacing: normal; padding: 0 1rem; }

.btn_submit_list li input, .btn_submit_list li a { width: 100%; }

.contactarea_in, .footer_area, .content_area_in { padding: 1rem .8rem 1rem .8rem; }

dt.news_title { width: 100%; margin: .5rem 0 .8rem; padding: .3rem .3rem .3rem .5rem; border-left: 4px solid; line-height: 120%; border-left: #000 solid 4px; font-weight: bold; }

.cs { opacity: 0.7; }

.cont h2 { background: #098cff; color: #fff; border-radius: 3px; }
.cont.caution { background: url("../img/common/ctbg.png") rgba(255, 255, 255, 0.8) !important; width: auto !important; background-size: auto; border: 1px solid #ff126b; }
.cont.caution h2 { background: #b50044; }
.cont.caution .txt { color: #b50044; text-shadow: #fff 1px 1px 0, #fff -1px -1px 0, #fff -1px 1px 0, #fff 1px -1px 0, #fff 0px 1px 0, #fff -1px 0, #fff -1px 0 0, #fff 1px 0 0; }

hr.sph { display: block; height: 2rem; margin: 0; padding: 0; border: solid 0px transparent; }

.small_title { border-left: 5px solid #075498; text-shadow: none; color: #075498; background: white; }

.faq_category_title { text-align: center; display: block; }
.faq_category_title::before { content: "<"; }
.faq_category_title::after { content: ">"; }

.information ul.common_list li { border-top: 0px; }
.information ul.common_list li ul li { list-style-type: circle !important; list-style-position: inside; }
.information ul.common_list li ul li.none { list-style-type: none !important; }
.information ul.common_list li ol li { list-style-type: decimal !important; list-style-position: inside; }
.information ul.common_list li u { text-decoration: underline !important; list-style-position: inside; }
.information ul.common_list li s *, .information ul.common_list li s { font-style: line-through !important; text-decoration: line-through !important; }
.information ul.common_list li em, .information ul.common_list li * em, .information ul.common_list li i *, .information ul.common_list li i { font-style: italic !important; text-decoration: italic !important; }
.information ul.common_list li b *, .information ul.common_list li b { font-weight: bold !important; }
.information ul.common_list li strong *, .information ul.common_list li strong { font-weight: bold !important; }

p { margin: 0; }

.outline p { line-height: 130% !important; }

caption { caption-side: top; color: #b50044; }

.btn.current { background: #075498; }

ul li.news_border { list-style-type: none; padding: 0; }
ul li.news_border a { width: 100%; display: block; margin: auto; background: white; border: 1px solid #ddd; color: #000; line-height: 150%; transition: 0.3s; }
ul li.news_border a:hover { color: #fff; text-decoration: none; background: rgba(0, 0, 0, 0.8); }
ul li.news_border a:hover p.news_title, ul li.news_border a:hover time { color: #fff; }
ul li.news_border a .time { font-weight: normal; color: #7d7d7d; text-align: left !important; }
ul li.news_border a p { display: block; }
ul li.news_border a p.news_title { text-align: left !important; color: #000; }

.category_mark { width: 140px !important; font-size: .8rem; display: block; font-weight: normal; color: #fff !important; width: 140px; text-align: center !important; clear: both; }

.no_table, .no_table th, .no_table td { border-collapse: collapse; border: 0px solid transparent; }

.operation_table { border-collapse: collapse; border: 1px solid #666666; padding: 0; margin: auto; background: #fff; }
.operation_table td { border-collapse: collapse; border: 1px solid #666666; }
.operation_table th { font-weight: bold; border: solid 1px #666; }
.operation_table td, .operation_table th { line-height: 120%; }

.operation_table.allCenter td, .operation_table.allCenter th { text-align: center; }

.whiteBox { background: rgba(255, 255, 255, 0.8); border: 1px solid #ddd; width: 100%; font-size: 1rem; margin: .5rem 0 1rem 0; padding: .3rem .3rem .3rem .5rem; text-shadow: none; display: block; border-radius: 5px; }

[class^='accordionBox'] .whiteBox { margin: 0; }

.faq_answer { font-size: 1rem; line-height: 140%; }

.balloon01 { background: #c1fadb; }
.balloon01:before { border-top-color: #c1fadb !important; }

.balloon02 { background: #d1f0fc; }
.balloon02:before { border-top-color: #d1f0fc !important; }

.balloon03 { background: #fff2bd; }
.balloon03:before { border-top-color: #fff2bd !important; }

.balloon04 { background: #FAFAFA; }
.balloon04:before { border-top-color: #FAFAFA !important; }

.balloon05 { background: #ccc; }
.balloon05:before { border-top-color: #ccc !important; }

.balloon06 { background: #ffdce7; }
.balloon06:before { border-top-color: #ffdce7 !important; }

.balloon07 { background: #ccd4ff; }
.balloon07:before { border-top-color: #ccd4ff !important; }

.balloon08 { background: #cc8ae7; }
.balloon08:before { border-top-color: #cc8ae7 !important; }

[class^="balloon"] { position: relative; display: inline-block; margin: 1.5em 0; padding: .7rem 1rem; max-width: 100%; border-radius: 5px; }
[class^="balloon"]:before { content: ""; position: absolute; top: 85%; left: 5%; margin-left: -1rem; border: 1rem solid transparent; border-top: 1rem solid auto; }

[class^="colorSideBar"] { font-size: 1.3rem; font-weight: bold; margin: 1rem 0 .3rem; padding: .5rem 0 .5rem .8rem; width: 100%; }

[class^="colorSideBar0"] { border-left: 8px solid; }

[class^="colorSideBarN0"] { border-left: 5px solid; }

[class^="avabelBox0"] { font-size: 1.3rem; margin: 1rem auto .5rem; padding: .5rem 0 .5rem .8rem; border-radius: 5px; width: 100%; }
[class^="avabelBox0"] span, [class^="avabelBox0"] p { line-height: 120%; }

[class^="borderBox0"] { border: none; text-align: left; font-size: .9rem; border: 2px solid; border-radius: 5px; padding: .5rem; line-height: 1	140%; margin: .5rem auto auto auto; width: 100%; }

[class^="accordionTitle0"] { font-weight: 500; font-size: 1rem; cursor: pointer; padding: 1rem 3rem 1rem 1rem; margin: .5rem auto .5rem; width: 100%; border: 1px solid; border-radius: 3px; transition: all 0.3s; }
[class^="accordionTitle0"]:hover { text-decoration: none; }
[class^="accordionTitle0"] a { text-decoration: none; }
[class^="accordionTitle0"].active { color: auto; }
[class^="accordionTitle0"].close { color: auto; font-weight: bold !important; }

[class^="accordionBox0"] { display: none; background-color: rgba(204, 204, 204, 0.1); }

.colorSideBar01 { border-left-color: #a5f8cb; }

.Linebg01 { background-color: #c1fadb; }

.colorSideBar02 { border-left-color: #b4e7fa; }

.Linebg02 { background-color: #d1f0fc; }

.colorSideBar03 { border-left-color: #ffec9e; }

.Linebg03 { background-color: #fff2bd; }

.colorSideBar04 { border-left-color: #ebebeb; }

.Linebg04 { background-color: #FAFAFA; }

.colorSideBar05 { border-left-color: #1f1f1f; }

.Linebg05 { background-color: #2E2E2E; }

.colorSideBar06 { border-left-color: #ffbdd2; }

.Linebg06 { background-color: #ffdce7; }

.colorSideBar07 { border-left-color: #adbaff; }

.Linebg07 { background-color: #ccd4ff; }

.colorSideBar08 { border-left-color: #c171e2; }

.Linebg08 { background-color: #cc8ae7; }

.colorSideBarN01 { border-left-color: #c1fadb; background: #ebfdf4; }

.colorSideBarN02 { border-left-color: #d1f0fc; background: #fcfeff; }

.colorSideBarN03 { border-left-color: #fff2bd; background: #fffbeb; }

.colorSideBarN04 { border-left-color: #FAFAFA; background: white; }

.colorSideBarN05 { border-left-color: #2E2E2E; background: white; }

.colorSideBarN06 { border-left-color: #ffdce7; background: white; }

.colorSideBarN07 { border-left-color: #ccd4ff; background: #fafbff; }

.colorSideBarN08 { border-left-color: #cc8ae7; background: #ddb0ef; }

.avabelBox01 { background: #a5f8cb; }

.avabelBox02 { background: #b4e7fa; }

.avabelBox03 { background: #ffec9e; }

.avabelBox04 { background: #ebebeb; }

.avabelBox05 { background: #ccc; }

.avabelBox06 { background: #ffbdd2; }

.avabelBox07 { background: #adbaff; }

.avabelBox08 { background: #c171e2; }

.borderBox01 { background: #ddfceb; border-color: #aef8d0; }

.borderBox02 { background: #eef9fe; border-color: #beeafb; }

.borderBox03 { background: cornsilk; border-color: #ffeea9; }

.borderBox04 { background: white; border-color: #f0f0f0; }

.borderBox05 { background: #ccc; border-color: #545454; }

.borderBox06 { background: #fffbfc; border-color: #ffc8d9; }

.borderBox07 { background: #ebeeff; border-color: #b8c3ff; }

.borderBox08 { background: #d7a3ec; border-color: #c579e4; }

.accordionTitle01 { background: url("../img/icon/icon_nomal_arrow_down2.png") right 1rem top 50% no-repeat, linear-gradient(0deg, #c1fadb, #d9fce9); border: 1px solid #a9f8cd; background-size: 20px, 100% !important; }
.accordionTitle01:hover { background: url("../img/icon/icon_nomal_arrow_down2.png") right 1rem top 60% no-repeat, linear-gradient(0deg, #c1fadb, #ffffff); }
.accordionTitle01.close, .accordionTitle01.active { background: url("../img/icon/icon_nomal_arrow_up2.png") right 1rem top 50% no-repeat, #cffbe3; opacity: .8; }

.accordionTitle02 { background: url("../img/icon/icon_nomal_arrow_down2.png") right 1rem top 50% no-repeat, linear-gradient(0deg, #d1f0fc, #e9f8fe); border: 1px solid #b9e8fa; background-size: 20px, 100% !important; }
.accordionTitle02:hover { background: url("../img/icon/icon_nomal_arrow_down2.png") right 1rem top 60% no-repeat, linear-gradient(0deg, #d1f0fc, #ffffff); }
.accordionTitle02.close, .accordionTitle02.active { background: url("../img/icon/icon_nomal_arrow_up2.png") right 1rem top 50% no-repeat, #dff5fd; opacity: .8; }

.accordionTitle03 { background: url("../img/icon/icon_nomal_arrow_down2.png") right 1rem top 50% no-repeat, linear-gradient(0deg, #fff2bd, #fff7d7); border: 1px solid #ffeda4; background-size: 20px, 100% !important; }
.accordionTitle03:hover { background: url("../img/icon/icon_nomal_arrow_down2.png") right 1rem top 60% no-repeat, linear-gradient(0deg, #fff2bd, #ffffff); }
.accordionTitle03.close, .accordionTitle03.active { background: url("../img/icon/icon_nomal_arrow_up2.png") right 1rem top 50% no-repeat, #fff5cc; opacity: .8; }

.accordionTitle04 { background: url("../img/icon/icon_nomal_arrow_down2.png") right 1rem top 50% no-repeat, linear-gradient(0deg, #fafafa, #ffffff); border: 1px solid #ededed; background-size: 20px, 100% !important; }
.accordionTitle04:hover { background: url("../img/icon/icon_nomal_arrow_down2.png") right 1rem top 60% no-repeat, linear-gradient(0deg, #fafafa, #ffffff); }
.accordionTitle04.close, .accordionTitle04.active { background: url("../img/icon/icon_nomal_arrow_up2.png") right 1rem top 50% no-repeat, white; opacity: .8; }

.accordionTitle05 { background: url("../img/icon/icon_nomal_arrow_down2.png") right 1rem top 50% no-repeat, linear-gradient(0deg, #545454, #ccc); border: 1px solid #212121; background-size: 20px, 100% !important; }
.accordionTitle05:hover { background: url("../img/icon/icon_nomal_arrow_down2.png") right 1rem top 60% no-repeat, linear-gradient(0deg, #545454, #ddd); }
.accordionTitle05.close, .accordionTitle05.active { background: url("../img/icon/icon_nomal_arrow_up2.png") right 1rem top 50% no-repeat, #363636; opacity: .8; }

.accordionTitle06 { background: url("../img/icon/icon_nomal_arrow_down2.png") right 1rem top 50% no-repeat, linear-gradient(0deg, #ffdce7, #fff6f8); border: 1px solid #ffc3d6; background-size: 20px, 100% !important; }
.accordionTitle06:hover { background: url("../img/icon/icon_nomal_arrow_down2.png") right 1rem top 60% no-repeat, linear-gradient(0deg, #ffdce7, #ffffff); }
.accordionTitle06.close, .accordionTitle06.active { background: url("../img/icon/icon_nomal_arrow_up2.png") right 1rem top 50% no-repeat, #ffebf1; opacity: .8; }

.accordionTitle07 { background: url("../img/icon/icon_nomal_arrow_down2.png") right 1rem top 50% no-repeat, linear-gradient(0deg, #ccd4ff, #e6eaff); border: 1px solid #b3bfff; background-size: 20px, 100% !important; }
.accordionTitle07:hover { background: url("../img/icon/icon_nomal_arrow_down2.png") right 1rem top 60% no-repeat, linear-gradient(0deg, #ccd4ff, #ffffff); }
.accordionTitle07.close, .accordionTitle07.active { background: url("../img/icon/icon_nomal_arrow_up2.png") right 1rem top 50% no-repeat, #dbe1ff; opacity: .8; }

.accordionTitle08 { background: url("../img/icon/icon_nomal_arrow_down2.png") right 1rem top 50% no-repeat, linear-gradient(0deg, #cc8ae7, #d59feb); border: 1px solid #c375e3; background-size: 20px, 100% !important; }
.accordionTitle08:hover { background: url("../img/icon/icon_nomal_arrow_down2.png") right 1rem top 60% no-repeat, linear-gradient(0deg, #cc8ae7, #e8c9f4); }
.accordionTitle08.close, .accordionTitle08.active { background: url("../img/icon/icon_nomal_arrow_up2.png") right 1rem top 50% no-repeat, #d297ea; opacity: .8; }

.accordionBox { display: none; }

a.scTitle, .scTitle a { font-weight: normal; font-size: 1rem; cursor: pointer; text-align: center; color: #fff; border: 1px solid #666666; padding: 1rem 0 1rem 0; margin: .5rem 0 .5rem; text-decoration: none; border-radius: 3px; transition: all 0.3s; background: url("../img/icon/icon_nomal_arrow_right.png") right 1rem top 50% no-repeat ,-moz--linear-gradient(top, #414141 0%, #414141 45%, #4d4d4d 50%, #414141 100%) !important; background: url("../img/icon/icon_nomal_arrow_right.png") right 1rem top 50% no-repeat ,-webkit-gradient(linear, left top, left bottom, from(#414141), to(#4d4d4d)) !important; background: url("../img/icon/icon_nomal_arrow_right.png") right 1rem top 50% no-repeat ,linear-gradient(to top, #414141 0%, #414141 45%, #4d4d4d 50%, #414141 100%) !important; background-size: 20px, 100% !important; }
a.scTitle:hover, .scTitle a:hover { background: url("../img/icon/icon_nomal_arrow_right.png") right 1rem top 50% no-repeat ,-moz--linear-gradient(top, #333 0%, #333 45%, #000 50%, #333 100%) !important; background: url("../img/icon/icon_nomal_arrow_right.png") right 1rem top 50% no-repeat ,-webkit-gradient(linear, left top, left bottom, from(#333), to(#000)) !important; background: url("../img/icon/icon_nomal_arrow_right.png") right 1rem top 50% no-repeat ,linear-gradient(to top, #333 0%, #333 45%, #000 50%, #333 100%) !important; background-size: 20px, 100% !important; text-decoration: none; color: #fff; }

.cont.no { border: 0px transparent solid; }

.boardFrame { padding: 0rem; color: #fff; border-style: solid; border-width: 50px; background-color: #28422b; border-image: url("../img/tt/board_frame.png") 60 stretch; }
.boardFrame table th, .boardFrame table td { color: #000; }
.boardFrame img { border: 1px solid #fff; }
.boardFrame .whiteFrame { padding: 1rem; color: #fff; border-style: solid; border-width: 10px; /*text-align: center;*/ border-image: url("../img/tt/white_frame.png") 10 stretch; }
.boardFrame .whiteFrame div.f_box { margin: auto; }
.boardFrame .redFrame { padding: 1rem; color: #ff705e; border-style: solid; border-width: 10px; border-image: url("../img/tt/red_frame.png") 10 stretch; }
.boardFrame .yellowFrame { padding: 1rem; color: #e6df05; border-style: solid; border-width: 10px; border-image: url("../img/tt/yellow_frame.png") 10 stretch; }
.boardFrame .borderW { padding-bottom: .6rem; display: inline-block; background: url("../img/tt/border_w.png") repeat-x bottom; }
.boardFrame hr.borderW { height: 16px; border-top: solid transparent 1px !important; background: url("../img/tt/border_w.png") repeat-x bottom; }
.boardFrame span.borderR { padding-bottom: .6rem; background: url("../img/tt/border_r.png") repeat-x bottom; }
.boardFrame hr.borderR { height: 16px; border-top: solid transparent 1px !important; background: url("../img/tt/border_r.png") repeat-x bottom; }
.boardFrame span.borderY { padding-bottom: .6rem; background: url("../img/tt/border_y.png") repeat-x bottom; }
.boardFrame hr.borderY { height: 16px; border-top: solid transparent 1px !important; background: url("../img/tt/border_y.png") repeat-x bottom; }

.f_box { width: 90%; margin: auto; }
.f_box ul { width: 100%; padding: 0; margin-top: auto; line-height: 100%; }
.f_box ul li { padding: 0; display: inline-block; vertical-align: top; text-align: left; padding-bottom: 2rem; width: 49%; }
.f_box ul li img { width: 100%; border: solid 1px #fff; }
.f_box ul li h3 { width: 100%; min-height: 3.4rem; font-size: 1rem; border-radius: 3px; background-color: #fff; color: #444; padding: .3rem; font-weight: bold; margin-top: .2rem; vertical-align: middle; }
.f_box ul li:nth-child(2n+1) { padding-right: .5rem; }
.f_box ul li:nth-child(2n+0) { padding-left: .5rem; }

/*---------------------------------------*/
.content_area_in .contact_form_area ul,
.content_area_in .contact_form_area ol,
#news_area .content_area_in .common_list dl ul,
#news_area .content_area_in .common_list dl ol,
.faq .faq_category_area ul,
.faq .faq_category_area ol{
 padding-left: 2.2rem!important;
}

.content_area_in .contact_form_area li,
#news_area .content_area_in .common_list dl li,
.faq .faq_category_area li{
 padding-left: 0!important;
}

.content_area_in .contact_form_area li,
#news_area .content_area_in .common_list dl li,
.faq .faq_category_area li{
 list-style-type: disc !important;
 word-break: break-all;
 line-height: 1.5;
}

.information #news_area ul.common_list li ul li {
 text-indent: -1.5rem;
}

.content_area_in .contact_form_area ol li,
.information #news_area ul.common_list li ol li,
#news_area .content_area_in .common_list dl ol li,
.faq .faq_category_area ol li {
 list-style-type: decimal !important;
 word-break: break-all;
 line-height: 1.5;
 list-style-position: inherit;
}

.content_area_in .contact_form_area .contact li,
.content_area_in .contact_form_area li.btn_repair_area,
.content_area_in .contact_form_area li.btn_submit_area{
 list-style-type: none!important;
 word-break: break-all;
 line-height: inherit;
}

